{
This file is part of Unreal Tournament System Config version 210f.

Copyright (C) 2000, 2003 Simon McVittie.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
}

program UTSC;

uses
  Forms,
  MainMenu in 'UI\MainMenu.pas' {MainMenuForm},
  MdiChildBotLib in 'UI\MdiChildBotLib.pas' {ChildBotLibForm},
  TBotDefine in 'Innards\TBotDefine.pas',
  TBigKegOBotsDefine in 'Innards\TBigKegOBotsDefine.pas',
  UTSharedUtils1 in 'SharedUtils\UTSharedUtils1.pas',
  BotFiles in 'Innards\BotFiles.pas',
  SvPack in 'UI\SvPack.pas' {SvPackForm},
  SvPackFiles in 'Innards\SvPackFiles.pas',
  BotSaveWizard in 'UI\BotSaveWizard.pas' {BotSaveWizardForm},
  FirstRunOptions in 'UI\FirstRunOptions.pas' {FirstRunOptionsForm},
  UTServerConfigGlobal in 'Innards\UTServerConfigGlobal.pas',
  Options in 'UI\Options.pas' {OptionsForm},
  About in 'UI\About.pas' {AboutBox},
  BotSkinDefines in 'Innards\BotSkinDefines.pas',
  ModelsLoader in 'Innards\ModelsLoader.pas',
  Knowledge in 'Innards\Knowledge.pas',
  TModDetailsDefine in 'Innards\TModDetailsDefine.pas',
  DatafileMaker in 'UI\DatafileMaker.pas' {DatafileWizard},
  T313ObjectDefine in 'Innards\T313ObjectDefine.pas',
  T313ListDefine in 'Innards\T313ListDefine.pas',
  TBotModelDefine in 'Innards\TBotModelDefine.pas',
  TBotSkinDefine in 'Innards\TBotSkinDefine.pas',
  TBotVoiceDefine in 'Innards\TBotVoiceDefine.pas',
  WeaponsFixer in 'UI\WeaponsFixer.pas' {WeaponsPriorityFixer},
  WeaponsPriorityFiles in 'Innards\WeaponsPriorityFiles.pas',
  SvPack_Filter in 'UI\SvPack_Filter.pas' {FilterForm},
  SkinIntLoader in 'UI\SkinIntLoader.pas' {SkinIntLoaderForm},
  ModelIntLoader in 'UI\ModelIntLoader.pas' {ModelIntLoaderForm},
  IntLoaderUtils in 'Innards\IntLoaderUtils.pas',
  VoiceINTLoader in 'UI\VoiceINTLoader.pas' {VoiceINTLoaderForm},
  SplashScreen in 'UI\SplashScreen.pas' {UTSCSplashScreen},
  TBigModFileDefine in 'Innards\TBigModFileDefine.pas',
  HugeExporter in 'Innards\HugeExporter.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'UT System Config';
  Application.CreateForm(TAboutBox, AboutBox);
  Application.Run;
end.
