{
This file is part of Unreal Tournament System Config version 210f.

Copyright (C) 2000, 2003 Simon McVittie.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
}

unit Options;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons;

type
  TOptionsForm = class(TForm)
    BitBtn4: TBitBtn;
    BitBtn5: TBitBtn;
    GroupBox1: TGroupBox;
    Label1: TLabel;
    UtBaseEdit: TEdit;
    UTIniEdit: TEdit;
    Label3: TLabel;
    UtIniPromptCheckbox: TCheckBox;
    Label4: TLabel;
    UTuseredit: TEdit;
    UtUserPromptCheckbox: TCheckBox;
    Label5: TLabel;
    UtExeEdit: TEdit;
    UtExePromptCheckbox: TCheckBox;
    Label2: TLabel;
    browseUTExeBtn: TBitBtn;
    browseUTUbtn: TBitBtn;
    browseUTIbtn: TBitBtn;
    AutoExitCheckbox: TCheckBox;
    procedure browseUTIbtnClick(Sender: TObject);
    procedure browseUTUbtnClick(Sender: TObject);
    procedure browseUTExeBtnClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  OptionsForm: TOptionsForm;

implementation
uses UTServerConfigGlobal;

{$R *.DFM}

procedure TOptionsForm.browseUTIbtnClick(Sender: TObject);
var f:string;
begin
f:=Global.UTSysIni;
  if FileExists(f)
    then begin
      UTIniEdit.Text:=f;
    end;{if}
end;

procedure TOptionsForm.browseUTUbtnClick(Sender: TObject);
var f:string;
begin
f:=Global.UTUserIni;
  if FileExists(f)
    then begin
      UTUserEdit.Text:=f;
    end;{if}
end;

procedure TOptionsForm.browseUTExeBtnClick(Sender: TObject);
var f:string;
begin
f:=Global.UTExecutable;
  if FileExists(f)
    then begin
      UTExeEdit.Text:=f;
    end;{if}
end;

end.
